import Animation from './demo/animation.md'
import Basic from './demo/basic.md'
import CustomisedFooter from './demo/customised-footer.md'
import Position from './demo/position.md'

# Modal

Modal dialogs.

## Scenario

When requiring users to interact with the application, but without jumping to a new page and interrupting the user's workflow, you can use **Modal** to create a new floating layer over the current page to get user feedback or display information. 

## Usage

```jsx
import { Modal } from 'tiny-ui';
```

## Examples

<layout>
  <column>
    <Basic/>
    <CustomisedFooter/>
  </column>
  <column>
    <Position/>
    <Animation/>
  </column>
</layout>

## API


